#!/bin/sh
echo 'name: OpenAL
version: 1.4.0.2
id: OpenAL-1.4.0.2-71f874474a643a12c8f157a90dddada5

license: BSD3
copyright:
maintainer: None
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
synopsis: A binding to the OpenAL cross-platform 3D audio API
description: A Haskell binding for the OpenAL cross-platform 3D audio API,
             appropriate for use with gaming applications and many other
             types of audio applications.  For more information about OpenAL,
             please see: <http://connect.creativelabs.com/openal/>.
category: Sound
author:
exposed: True
exposed-modules: Sound.OpenAL Sound.OpenAL.AL
                 Sound.OpenAL.AL.ALboolean Sound.OpenAL.AL.Attenuation
                 Sound.OpenAL.AL.BasicTypes Sound.OpenAL.AL.Buffer
                 Sound.OpenAL.AL.BufferInternal Sound.OpenAL.AL.Doppler
                 Sound.OpenAL.AL.Errors Sound.OpenAL.AL.Extensions
                 Sound.OpenAL.AL.Format Sound.OpenAL.AL.Listener
                 Sound.OpenAL.AL.Source Sound.OpenAL.AL.StringQueries
                 Sound.OpenAL.ALC Sound.OpenAL.ALC.BasicTypes
                 Sound.OpenAL.ALC.Capture Sound.OpenAL.ALC.Context
                 Sound.OpenAL.ALC.Device Sound.OpenAL.ALC.Errors
                 Sound.OpenAL.ALC.Extensions
hidden-modules: Sound.OpenAL.AL.PeekPoke Sound.OpenAL.AL.QueryUtils
                Sound.OpenAL.AL.SourceState Sound.OpenAL.AL.String
                Sound.OpenAL.ALC.ALCboolean Sound.OpenAL.ALC.QueryUtils
                Sound.OpenAL.ALC.String Sound.OpenAL.Config Sound.OpenAL.Constants
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/OpenAL-1.4.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/OpenAL-1.4.0.2
              /usr/local/lib
hs-libraries: HSOpenAL-1.4.0.2
extra-libraries: openal
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/OpenAL-1.4.0.2/include
includes: HsOpenAL.h
depends: ObjectName-1.0.0.0-432bfe690f0c5157debbd888f764197f
         StateVar-1.0.0.0-6bffce5d2cdcc8df43ff7d750869801e
         Tensor-1.0.0.1-a8f1a59665c3ebc4867678a14fe1460f
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/OpenAL-1.4.0.2/html/OpenAL.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/OpenAL-1.4.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
